.header__mobile_wrapper {
    transition: all 0.6s;
    position: fixed;
    z-index: 1;

}

.header__mobile_wrapper_wrapper {
    position: relative;
}
.header__mobile_wrapper.scroll .header__mobile__menu_head {
    top: -130px;
}

.header__mobile__menu_wrapper {
    padding-top: 70px;
    width: 100vw;
    height: calc(100dvh - 70px);
    overflow-y: scroll;
    background: #f1f1f1;
    display: flex;
    flex-direction: column;
    position: absolute;
    z-index: 130;
    left: -100vw;
    transition: all 0.3s ease;
}

.children__menu__list {
    height: 80vh;
    overflow-y: scroll;
}

.children__menu__list_wrapper {
    top: 0;
    width: calc(100vw - 20px);
    height: calc(100dvh + 20px);
    background: white;
    padding: 10px;
    position: absolute;
    z-index: 140;
    left: -100vw;
    transition: all 0.3s ease;
}

.prev__parent__menu {
    padding-bottom: 30px;
    display: flex;
    gap: 10px;
    align-items: center;
}

.prev__parent__menu svg {
    transform: rotate(180deg);
}

.children__menu__list_wrapper.active {
    left: 0;
}

.header__mobile_wrapper.active .header__mobile__menu_wrapper{
    left: 0;

}

.burger__menu_wrapper {
    display: flex;
    flex-direction: column;
    gap: 5px;
    width: 20px;
    cursor: pointer;
}

.burger__menu_wrapper span {
    height: 3px;
    background: #00275B;
    display: inline-block;
    width: 100%;
}

.burger__menu_wrapper span:first-child {
    transform-origin: 0% 0%;
    transition: transform 0.4s ease-in-out;
}



.burger__menu_wrapper span:last-child  {
    width: 50%;
    transform-origin: 0% 100%;
    transition: transform 0.4s ease-in-out;
}

.burger__menu_wrapper span:nth-child(2)  {
    width: 70%;
    transition: transform 0.2s ease-in-out;
}

.header__mobile__menu__item,
.children__menu__item{
    display: flex;
    justify-content: space-between;
    padding: 15px 20px;
    border-top: 1px solid #e5e5e5;
    align-items: center;
}

.header__mobile__menu__item:last-child,
.children__menu__item:last-child{
    border-bottom: 1px solid #e5e5e5;
}

.header__mobile__menu_head {
    padding: 10px 20px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    background: white;
    position: fixed;
    top: 0;
    right: 0;
    bottom: auto;
    left: 0;
    z-index: 150;
    transition: all 0.6s ease;
    box-shadow: 0 5px 10px 0 rgba(0, 0, 0, 0.1);

}

.header__mobile_wrapper.active .burger__menu_wrapper span:first-child {
    transform: rotate(45deg);
    transform-origin: -18% 0%;

}

.header__mobile_wrapper.active .burger__menu_wrapper span:last-child {
    transform: rotate(-45deg);
    width: 100%;
}

.header__mobile_wrapper.active .burger__menu_wrapper span:nth-child(2) {
    transform: scaleY(0);
}

body.xx {
    overflow: hidden!important;
}

.header__mobile__menu__item a,
.header__mobile__menu__item p{
    font-weight: 500;
    color: black;
    padding-bottom: 0;
}

.children__menu__item {
    font-weight: 500;
    color: black;
}

.header__mobile__menu__item.active a,
.header__mobile__menu__item.active p,
.children__menu__item.active{
    color:#0088cc;
}

.svg_wrapper {
    height: 24px;
}

.header__mobile__menu__list_wrapper {
    position: relative;
    background: white;

    padding: 10px;
}

.header__mobile__info .header-address {
    color: black;
    max-width: 80%;
}

@media (max-width: 768px) {
    #panel {
        display: none;
    }




    .rt-omega.buttons-block {
        display: flex;
        flex-direction: column;
        gap: 10px;
        align-items: center;
        margin-top: 10px;
    }



    .header_email, .header_phones {
        width: fit-content;
    }

    .button_block-header:first-child a {
        border: 1px solid #005598!important;
    }


    .header__mobile__info {
        flex-grow: 1;
        padding: 10px;
        background: #f1f1f1;
        margin-top: 10px;
        display: flex;
        flex-direction: column;
        align-items: center;
        transition: all 0.3s;
    }


}
